ccrtp Directory Reference(3)

NAME
ccrtp Directory Reference

SYNOPSIS

  Files

file base.h
Base elements for RTP stacks: constants, types and global functions.
file channel.h
file cqueue.h
Generic RTCP control queues.
file CryptoContext.h
file CryptoContextCtrl.h
file ext.h
ccRTP Stack extensions.
file formats.h
Payload types and formats.
file ioqueue.h
Generic RTP input/output queues.
file iqueue.h
Generic RTP input queues.
file oqueue.h
Generic RTP output queues.
file pool.h
Pools of RTP sessions.
file queuebase.h
Base classes for RTP queues.
file rtcppkt.h
RTCP packets handling.
file rtp.h
Generic and audio/video profile specific RTP interface of ccRTP.
file rtppkt.h
RTP packets handling.
file sources.h
Sources of synchronization and participants related clases.